
body { font-family:Verdana; font-size:14px; margin:0; padding:0; width:100%; background:#FFFFFF url(http://mat1.gtimg.com/hb/vivian/zhuanti/feiyi/main_bg.jpg) top repeat-x;}
.aa { height:304px;}
.bb {}
#container {margin:0 auto; width:960px;}
#header { height:450px; background:url(http://mat1.gtimg.com/hb/vivian/zhuanti/feiyi/262626_01.gif);margin-bottom:0px; margin-top:0px;}
#mainContent { height:545px; background:#cff; margin-bottom:5px;}
#footer { height:60px; background:#6cf;}
/*  |xGv00|a86b5078149aa2eee85b3f9f2af51528 */